@charset "utf-8";

body {
  letter-spacing: .15rem;
}

.f-Dongle {
  font-family: "Dongle", sans-serif;
}

.tab-on {display: none;}

@media print, screen and (min-width: 769px) and (max-width: 1024px) {
  .tab-none {display: none;}
  .tab-on {display: block;}
}

/* animation
---------------------------------------------------------------------------*/
.fade,.fade01,.fade02,.fade03,.fade04,
.delay01,.delay02,.delay03,.delay04,.delay05 {
	transition: 1.4s;
}
.fade {
	opacity: 0;
	transform: translate(0,0); 
}
.fade01{
	opacity: 0;
	transform: translate(0,50px); 
}
 .fade02 {
	opacity: 0;
	transform: translate(50px,0); 
}
.fade03 {
	opacity: 0;
	transform: translate(-50px,0); 
}
.delay01{
	transition-delay: 0.3s;		
}
.delay02{
	transition-delay: 0.6s;		
}
.delay03{
	transition-delay: 0.9s;		
}
.delay04{
	transition-delay: 1.2s;		
}
.delay05{
	transition-delay: 1.5s;		
}
.delay30{
	transition-delay: 3.0s;		
}

.is-inview {
	opacity: 1;
	transform: translate(0,0); 
}
.mv{
  display: inline-block;
  position: relative;
} 
.mv.mv-slide::before {
  content: '';
  display: inline-block;
  width: 0;
  height: 100%;
  background: linear-gradient(135deg, #E50037 0%, #F89F28 100%);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.mv.mv-slide .delay-objct {
  opacity: 0;
}
.mv.mv-slide.inview::before {
  animation: passing-bar 1.1s cubic-bezier(0.77, 0, 0.175, 1) 0.2s 1 normal forwards;
}
.mv.mv-slide.inview.delay01::before {
  animation: passing-bar 1.1s cubic-bezier(0.77, 0, 0.175, 1) 0.4s 1 normal forwards;
}
.mv.mv-slide.inview .delay-objct {
    animation: passing-txt 1.1s ease .3s 1 normal forwards;
}
.mv.mv-slide.inview.delay01 .delay-objct {
    animation: passing-txt 1.1s ease .5s 1 normal forwards;
}

@keyframes passing-bar {
  0%{left:0;width:0}
  50%{left:0;width:100%;}
  51%{left:0;width:100%;}
  100%{left:100%;width:0;opacity: 1;}
}
@keyframes passing-bar02 {
  0%{left:0;width:0}
  100%{left:0;width:100%;opacity: 1;}
}
@keyframes passing-txt {
  0%{opacity:0}
  50%{opacity:0}
  100%{opacity:1}
}

@media screen and (max-width:768px) {
  .mv.mv-slide.inview.delay01::before {
    animation: none;
  }
}

.fuwa {
  animation: floating-y 2.0s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
  0% {
    transform: translateY(-2%);
  }
  100% {
    transform: translateY(2%);
  }
}

.delay {
  animation-delay: 1.0s;
}


/* main-visual
---------------------------------------------------------------------------*/
.main-visual {
  width: 100%;
  height: 100vh;
  background: url(../../../frontend/images/new_design/top_new/bg_mv_sp.webp) top center no-repeat;
  background-size: cover;
  position: sticky;
  top: 0;
  z-index: -1;
  overflow: hidden;
}
.main-visual .inner {
  padding: 15% 5%;
}
.main-visual .copy-wrap {
  margin-top: 32px;
}
.main-visual .copy-wrap h2 {
  color: #ffffff;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: .15rem;
}
.main-visual .copy-wrap h2 > div {
  margin-bottom: 12px;
}
.main-visual .copy-wrap h2 span {
  display: inline-block;
  font-size: 4.8rem;
  line-height: 1.0;
  letter-spacing: .15rem;
  opacity: 0;
  transform: translateY(0.2em);
  animation: textanimation 0.8s forwards;
}

.main-visual .copy-wrap h2 span:nth-child(2) {
    animation-delay: 1.4s;
}
.main-visual .copy-wrap h2 span:nth-child(3) {
    animation-delay: 1.6s;
}
.main-visual .copy-wrap h2 span:nth-child(4) {
    animation-delay: 1.8s;
}
.main-visual .copy-wrap h2 span:nth-child(5) {
    animation-delay: 2.0s;
}
.main-visual .copy-wrap h2 span:nth-child(6) {
    animation-delay: 2.2s;
}
.main-visual .copy-wrap h2 span:nth-child(7) {
    animation-delay: 2.4s;
}

@keyframes textanimation {
  0% {transform: translateY(0.2em);}
  50% {transform: translateY(-0.1em); opacity: 1;}
  100% {transform: translateY(0); opacity: 1;}
}
.main-visual .copy-wrap .features-wrap {
  display: flex;
  margin-top: 24px;
  gap: 8px;
}
.main-visual .copy-wrap .features-wrap .feature {
  padding: 8px 12px;
  background: linear-gradient(135deg, #E50037 0%, #F89F28 100%);
  border-radius: 6px;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: .25rem;
  text-align: center;
}
.main-visual .user-wrap {
  width: 110%;
  margin-top: 40px;
  gap: 20px;
  transform: translateX(-5%);
}
.main-visual .user-wrap .user-wrap__line {
  display: flex;
  gap: 8px;
}
.main-visual .user-wrap .user-wrap__line:nth-child(1),
.main-visual .user-wrap .user-wrap__line:nth-child(3) {
  transform: translateX(20px);
}
.main-visual .user-wrap .user-wrap__line figure {
  border-radius: 8px;
  filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.15));
  overflow: hidden;
}
.main-visual .user-wrap .user-wrap__line:nth-child(n+2) {
  margin-top: 16px;
}

@media print, screen and (max-width: 1024px) {
  .main-visual {
    width: 100% !important;
  }
}

@media print, screen and (min-width: 769px) {
  .main-visual {
    width: 95%;
    height: auto;
    margin: 0 auto;
    padding-top: 84px;
    padding-bottom: 120px;
    background: url(../../../frontend/images/new_design/top_new/bg_mv_pc.webp) top center no-repeat;
    background-size: cover;
  }
  .main-visual .inner {
    display: flex;
    max-width: 1480px;
    margin: 0 auto ;
    padding: 5% 0 5% 80px;
    justify-content: space-between;
  }
  .main-visual .copy-wrap {
    margin-top: 54px;
  }
  .main-visual .copy-wrap h2 {
    font-size: clamp(16px, 2.4vw, 36px);
    letter-spacing: .35rem;
  }
  .main-visual .copy-wrap h2 span {
    margin-top: 2%;
    font-size: 260%;
  }
  .main-visual .copy-wrap .features-wrap {
    display: inline-block;
    margin-top: 8%;
  }
  .main-visual .copy-wrap .features-wrap .feature {
    padding: 6px 12px;
    font-size: clamp(14px, 1.4vw, 28px);
    line-height: 1.2;
  }
  .main-visual .copy-wrap .features-wrap .feature + .feature {
    margin-top: 12px;
  }
  .main-visual .user-wrap {
    display: flex;
    width: 50%;
    margin-top: 0;
    gap: 20px;
  }
  .main-visual .user-wrap .user-wrap__line {
    display: block;
  }
  .main-visual .user-wrap .user-wrap__line:nth-child(n+2) {
    margin-top: 0;
  }
  .main-visual .user-wrap .user-wrap__line:nth-child(2) {
    margin-top: 30px;
  }
  .main-visual .user-wrap .user-wrap__line figure:nth-child(n+2) {
    margin-top: 20px;
  }
  .main-visual .user-wrap .user-wrap__line:nth-child(1),
  .main-visual .user-wrap .user-wrap__line:nth-child(3) {
    transform: translateX(0);
  }
  .main-visual .user-wrap .user-wrap__line figure.fade02 {
    transform: translate(0, -50px);
  }
  .main-visual .user-wrap .user-wrap__line figure.fade03 {
    transform: translate(0, 50px);
  }
  .main-visual .user-wrap .user-wrap__line figure.fade02.is-inview, 
  .main-visual .user-wrap .user-wrap__line figure.fade03.is-inview {
    transform: translate(0, 0);
  }
}


/* sec
---------------------------------------------------------------------------*/
.sec {
  margin-top: -10%;
  padding: 10% 5% 35%;
  background: #fff;
  border-top-left-radius: 32px;
  border-top-right-radius: 32px;
  filter: drop-shadow(0 -4px 12px rgba(0, 0, 0, 0.05));
  overflow: hidden;
}
.sec .ttl-wrap .ttl-sec {
  display: inline-block;
  position: relative;
}
.sec .ttl-wrap .ttl-sec .f-Dongle {
  display: inline-block;
  font-size: 10.0rem;
  line-height: 1.0;
}
.sec .ttl-wrap .ttl-sec .ttl-ja {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: .25rem;
  line-height: 1.0;
  font-weight: 600;
  transform: translateY(10px);
}
.sec .ttl-wrap .ttl-sec::before, .sec .ttl-wrap .ttl-sec::after {
  content: "";
}
.sec .ttl-wrap .ttl-sec::before {
  display: block;
  width: 80px;
  height: 80px;
  border-radius: 50rem;
  background: linear-gradient(45deg, #E50037 0%, #e5003700 100%);
  opacity: .1;
  position: absolute;
  top: 28%;
  left: -20px;
}
.sec .ttl-wrap .ttl-sec::after {
  display: block;
  width: 1px;
  height: 80%;
  background: #F89F28;
  position: absolute;
  top: 14px;
  right: -20px;
  transform: rotate(30deg);
}
.sec .ttl-wrap .mv {
  margin: 24px 0 0 0;
}
.sec .ttl-wrap h2 {
  font-size: 2.0rem;
  font-weight: 800;
  line-height: 1.5;
  letter-spacing: .25rem;
}

@media print, screen and (max-width: 769px) {
  .sec .ttl-wrap .ttl-sec {
    margin-right: 48px;
  }
}

@media print, screen and (min-width: 769px) {
  .sec {
    margin-top: -80px;
    padding: 100px 5% 240px;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
  }
  .sec .inner {
    max-width: 1200px;
    margin: 0 auto;
  }
  .sec .ttl-wrap {
    display: flex;
    align-items: flex-start;
  }
  .sec .ttl-wrap .ttl-sec .f-Dongle {
    font-size: 20.0rem;
  }
  .sec .ttl-wrap .ttl-sec .ttl-ja {
    font-size: 2.4rem;
    transform: translateY(0px);
  }
  .sec .ttl-wrap .ttl-sec::before {
    width: 120px;
    height: 120px;
    top: 28%;
    left: -20px;
  }
  .sec .ttl-wrap .ttl-sec::after {
    height: 80%;
    top: 20px;
    right: -40px;
  }
  .sec .ttl-wrap .mv {
    margin: 64px 0 0 124px;
  }
  .sec .ttl-wrap h2 {
    font-size: 3.2rem;
  }
}


/* sec-about
---------------------------------------------------------------------------*/
.sec-about {
  background: rgba(255,255,255,0.95);
}
.sec-about .copy-wrap .txt-about {
  font-size: 2.4rem;
  font-weight: 800;
  letter-spacing: .25rem;
}
.sec-about .copy-wrap .txt-about span {
  display: inline-block;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 175%;
  transform: translateY(2px);
}
.sec-about .copy-wrap .mv {
  margin-top: 24px;
}
.sec-about .copy-wrap h3 {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: .25rem;
}
.sec-about .copy-wrap h3 span {
  margin-bottom: 6px;
  font-size: 162.5%;
}
.sec-about .copy-wrap .txt {
  margin-top: 24px;
  font-size: 1.3rem;
  line-height: 2.2;
}
.sec-about .features-wrap {
  display: flex;
  margin-top: 32px;
  flex-wrap: wrap;
  gap: 20px;
}
.sec-about .features-wrap .feature {
  padding: 24px 16px 28px;
  background: #fff;
  border: 2px solid #E50037;
  border-radius: 8px;
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.05));
}
.sec-about .features-wrap .feature .ttl-feature {
  text-align: center;
}
.sec-about .features-wrap .feature .ttl-feature .num {
  display: inline-block;
  padding: 6px 12px 8px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  border-radius: 4px;
  color: #ffffff;
  font-size: 1.6rem;
  line-height: 1;
}
.sec-about .features-wrap .feature .ttl-feature .num span {
  margin-right: 4px;
  font-size: 75%;
}
.sec-about .features-wrap .feature .ttl-feature h4 {
  margin-top: 8px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.6rem;
  line-height: 1.4;
}
.sec-about .features-wrap .feature .txt {
  margin-top: 16px;
  font-size: 1.3rem;
  line-height: 1.6;
}
.sec-about .features-wrap .feature .btn-detail {
  max-width: 240px;
  margin: 26px auto 0;
}
.sec-about .features-wrap .feature .btn-detail a {
  display: block;
  padding: 12px 0;
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  border-radius: 50rem;
  color: #ffffff;
  font-size: 1.4rem;
  text-align: center;
  position: relative;
}
.sec-about .features-wrap .feature .btn-detail a .icon {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-left: 12px;
  background: #fff;
  border-radius: 50rem;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}
.sec-about .features-wrap .feature .btn-detail a .icon .arrow {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 0.8em;
  height: 0.13em;
  background: #E50037;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sec-about .features-wrap .feature .btn-detail a .icon .arrow::after {
  content: '';
  width: 0.6em;
  height: 0.6em;
  border: 0.15em solid #E50037;
  border-left: 0;
  border-bottom: 0;
  transform: rotate(45deg);
  transform-origin: top right;
  position: absolute;
  top: 50%;
  right: -0.05em;
  box-sizing: border-box;
  z-index: 1;
}
.sec-about .illust.pc {
  display: none;
}
.sec-about .illust {
  max-width: 260px;
  margin: 40px auto 0;
}

@media print, screen and (min-width: 769px) {
  .sec-about .flexbox {
    display: flex;
    justify-content: space-between;
  }
  .sec-about .copy-wrap {
    width: 65%;
  }
  .sec-about .copy-wrap .txt-about {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.0;
  }
  .sec-about .copy-wrap .txt-about span {
    font-size: 175%;
  }
  .sec-about .copy-wrap h3 {
    display: inline-block;
    font-size: 3.2rem;
    font-size: clamp(24px, 2.4vw, 32px);
    line-height: 1.5;
    letter-spacing: .25rem;
  }
  .sec-about .copy-wrap h3 span {
    margin-bottom: 6px;
    font-size: 162.5%;
  }
  .sec-about .copy-wrap .txt {
    margin-top: 32px;
    font-size: 1.6rem;
    letter-spacing: .15rem;
    line-height: 2.2;
  }
  .sec-about .features-wrap {
    margin-top: 72px;
    justify-content: center;
    gap: 32px;
  }
  .sec-about .features-wrap .feature {
    max-width: 480px;
    padding: 24px 32px;
  }
  .sec-about .features-wrap .feature .ttl-feature {
    display: flex;
    align-items: center;
  }
  .sec-about .features-wrap .feature .ttl-feature .num {
    display: inline-block;
    padding: 10px 18px 12px;
    font-size: 2.4rem;
    line-height: 1;
  }
  .sec-about .features-wrap .feature .ttl-feature .num span {
    display: block;
    margin: 0 0 3px 0;
    font-size: 50%;
  }
  .sec-about .features-wrap .feature .ttl-feature h4 {
    margin: 0 0 0 12px;
    font-size: 1.8rem;
    letter-spacing: .15rem;
    text-align: left;
  }
  .sec-about .features-wrap .feature .txt {
    margin-top: 16px;
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .sec-about .features-wrap .feature .btn-detail {
    max-width: 240px;
    margin: 26px auto 0;
  }
  .sec-about .features-wrap .feature .btn-detail a {
    display: block;
    padding: 12px 0;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    border-radius: 50rem;
    color: #ffffff;
    font-size: 1.4rem;
    text-align: center;
    position: relative;
  }
  .sec-about .features-wrap .feature .btn-detail a .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 12px;
    background: #fff;
    border-radius: 50rem;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
  }
  .sec-about .features-wrap .feature .btn-detail a .icon .arrow {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 0.8em;
    height: 0.13em;
    background: #E50037;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .sec-about .features-wrap .feature .btn-detail a .icon .arrow::after {
    content: '';
    width: 0.6em;
    height: 0.6em;
    border: 0.15em solid #E50037;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    transform-origin: top right;
    position: absolute;
    top: 50%;
    right: -0.05em;
    box-sizing: border-box;
    z-index: 1;
  }
  .sec-about .illust {
    width: 32%;
    margin: 0;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1024px) {
  .sec-about .features-wrap .feature {
    width: calc((100% - 32px)/2);
    padding: 24px 32px;
  }
}

/* sec-appli
---------------------------------------------------------------------------*/
.sec-appli {
  background: url(../../images/new_design/top_new/bg_appli_illust_rt.webp) top right no-repeat, url(../../images/new_design/top_new/bg_appli_illust_rb.webp) bottom right no-repeat, url(../../images/new_design/top_new/bg_appli_illust_l.webp) bottom 20% left no-repeat, linear-gradient(180deg, #FFF2DC 0%, #FFFFFF 100%);
  background-size: 40%, 50%, 28%;
}
.sec-appli .ttl-wrap .ttl-sec .f-Dongle,
.sec-appli .ttl-wrap .ttl-sec .ttl-ja,
.sec-appli .ttl-wrap h2 {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sec-appli .ttl-wrap .ttl-sec .ttl-ja {
  transform: translateY(0px);
}
.sec-appli .ttl-function, .sec-appli .ttl-function span {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sec-appli .ttl-function {
  margin-top: 48px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: .2rem;
  text-align: center;
}
.sec-appli .ttl-function span {
  display: inline-block;
  font-size: 2.8rem;
  line-height: .8;
  position: relative;
  opacity: .75;
}
.sec-appli .ttl-function span::before, .sec-appli .ttl-function span::after {
  content: "";
  width: 1px;
  height: 16px;
  background: #E50037;
  display: inline-block;
}
.sec-appli .ttl-function span::before {
  margin-right: 12px;
  transform: rotate(-25deg);
} 
.sec-appli .ttl-function span::after {
  margin-left: 12px;
  transform: rotate(25deg);
}
.sec-appli .list-function {
  display: flex;
  margin-top: 24px;
  flex-wrap: wrap;
  gap: 28px;
}
.sec-appli .list-function li {
  padding: 16px 16px 26px;
  background: #ffffff;
  border-radius: 8px;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.05));
}
.sec-appli .list-function li .icon {
  width: 48px;
  margin: 0 auto;
}
.sec-appli .list-function li h4 {
  margin: 8px auto 6px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.8rem;
  text-align: center;
}
.sec-appli .list-function li .txt {
  font-size: 1.3rem; 
}
.sec-appli .img-appli {
  margin: 48px auto 0;
}
.sec-appli .img-appli h5 {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center;
}
.sec-appli .img-appli .txt {
  margin-top: 24px;
  font-size: 1.3rem;
  line-height: 2.2;
}
.sec-appli .cta-wrap {
  margin-top: 40px;
}
.sec-appli .cta-wrap .ttl-cta {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: .2rem;
  text-align: center;
}
.sec-appli .cta-wrap .ttl-cta::before, .sec-appli .cta-wrap .ttl-cta::after {
  content: "";
  width: 1px;
  height: 12px;
  background: #1B1A1A;
  display: inline-block;
}
.sec-appli .cta-wrap .ttl-cta::before {
  margin-right: 12px;
  transform: rotate(-25deg);
} 
.sec-appli .cta-wrap .ttl-cta::after {
  margin-left: 12px;
  transform: rotate(25deg);
}
.sec-appli .cta-wrap .cta-dowload-app {
  display: flex;
  margin: 12px auto 0;
  justify-content: center;
  gap: 16px;
}
.sec-appli .mockup-wrap {
  display: flex;
  margin: 60px auto 0;
  justify-content: center;
  position: relative;
}
.sec-appli .mockup-wrap .mockup {
  position: relative;
}
.sec-appli .mockup-wrap .mockup.mockup01 {
  z-index: 1;
}
.sec-appli .mockup-wrap .mockup.mockup02 {
  margin-top: 140px;
  z-index: 2;
}
.sec-appli .mockup-wrap .mockup .speech-bubble {
  color: #ffffff;
  font-weight: 700;
  line-height: 1.6;
  position: absolute;
  z-index: 2;
}
.sec-appli .mockup-wrap .mockup .speech-bubble.inview {
  animation: image-poyon 1.2s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.5s
    forwards;
}
.sec-appli .mockup-wrap .mockup.mockup01 .speech-bubble {
  padding: 35px 30px 30px 30px;
  background: url(../../images/new_design/top_new/bg_speech-bubble01.svg) center no-repeat;
  background-size: contain;
  top: 2%;
  right: -58%;
}
.sec-appli .mockup-wrap .mockup.mockup02 .speech-bubble {
  padding: 35px 30px 30px 30px;
  background: url(../../images/new_design/top_new/bg_speech-bubble02.svg) center no-repeat;
  background-size: contain;
  bottom: -3%;
  left: -94%;
}

@keyframes image-poyon {
  0% {
    opacity: 0;
    transform: scale(0.8) translateY(30px);
  }
  60% {
    opacity: 1;
    transform: scale(1.05) translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}

@media print, screen and (min-width: 769px) {
  .sec-appli {
    background-size: 30%, 18%, 12%;
  }
  .sec-appli .ttl-function {
    margin-top: 32px;
    font-size: 2.8rem;
  }
  .sec-appli .ttl-function span {
    font-size: 2.8rem;
    transform: translateY(12px);
  }
  .sec-appli .list-function {
    margin-top: 24px;
    gap: 28px;
  }
  .sec-appli .list-function li {
    width: calc((100% - 84px)/4);
    padding: 24px 32px 26px;
  }
  .sec-appli .list-function li h4 {
    margin: 8px auto 6px;
    font-size: 2.0rem;
  }
  .sec-appli .list-function li .txt {
    font-size: 1.4rem;
    line-height: 1.8; 
    text-align: center;
  }
  .sec-appli .img-appli {
    width: 110%;
    margin: 80px auto 0;
    transform: translateX(-5%);
  }
  .sec-appli .img-appli .center-wrap {
    max-width: 520px;
    margin: 80px auto 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
  }
  .sec-appli .img-appli h5 {
    font-size: 2.4rem;
  }
  .sec-appli .img-appli .txt {
    margin-top: 24px;
    font-size: 1.5rem;
    text-align: center;
  }
  .sec-appli .cta-wrap {
    margin-top: 48px;
  }
  .sec-appli .cta-wrap .ttl-cta {
    font-size: 1.8rem;
  }
  .sec-appli .cta-wrap .ttl-cta::before, .sec-appli .cta-wrap .ttl-cta::after {
    width: 1px;
    height: 18px;
  }
  .sec-appli .cta-wrap .cta-dowload-app {
    margin: 24px auto 0;
    justify-content: center;
    gap: 24px;
  }
  .sec-appli .mockup-wrap {
    margin: 80px auto 0;
    justify-content: space-between;
    position: relative;
    z-index: 1;
  }
  .sec-appli .mockup-wrap .mockup.mockup01 {
    max-width: 320px;
  }
  .sec-appli .mockup-wrap .mockup.mockup01 .speech-bubble {
    padding: 40px 30px 30px 40px;
    top: 0;
    right: -25%;
  }
  .sec-appli .mockup-wrap .mockup.mockup02 {
    max-width: 280px;
  }
  .sec-appli .mockup-wrap .mockup.mockup02 .speech-bubble {
    top: -17%;
    bottom: auto;
    left: -37%;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1280px) {
  .sec-appli .list-function li {
    width: calc((100% - 28px) / 2);
    padding: 24px 32px 26px;
  }
  .sec-appli .img-appli .center-wrap {
    max-width: 100%;
    margin: 80px auto 0;
    padding: 0 5%;
    position: static;
    transform: translateX(0);
  }
  .sec-appli .mockup-wrap {
    display: none;
  }
}


/* sec-plan
---------------------------------------------------------------------------*/
.sec-plan {
  background: url(../../images/new_design/top_new/bg_plan.webp) top center no-repeat;
  background-size: cover;
}
.sec-plan .ttl-wrap .ttl-sec .f-Dongle,
.sec-plan .ttl-wrap .ttl-sec .ttl-ja,
.sec-plan .ttl-wrap h2 {
  color: #ffffff;
}
.sec-plan .ttl-wrap .ttl-sec::before {
    background: linear-gradient(45deg, #ffffff 0%, #ffffff00 100%);
}
.sec-plan .ttl-wrap .ttl-sec::after {
  background: #ffffff;
}
.sec-plan .plan-info {
  margin-top: 40px;
  padding: 32px 24px;
  background: #ffffff;
  border-radius: 8px;
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.15));
}
.sec-plan .plan-info .plan-info__inner {
  display: flex;
  flex-wrap: wrap;
}
.sec-plan .plan-info .plan-info__inner .plan {
  width: 100%;
  padding-bottom: 24px;
  position: relative;
}
.sec-plan .plan-info .plan-info__inner .plan:nth-child(n+2) {
  padding-top: 24px;
}
.sec-plan .plan-info .plan-info__inner .plan:nth-child(n+2)::after {
  content: "";
  display: block;
  width: 200px;
  border: 1px dotted #D9D9D9;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-plan .plan-info .plan-info__inner .plan .plan-name {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.sec-plan .plan-info .plan-info__inner .plan .plan-price {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.sec-plan .plan-info .plan-info__inner .plan .plan-price span {
  display: inline-block;
  margin-left: 2px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.8rem;
  transform: translateY(-2px);
}
.sec-plan .plan-info .plan-info__inner .plan dl {
  max-width: 200px;
  margin: 12px auto 0;
  padding-top: 16px;
  position: relative;
}
.sec-plan .plan-info .plan-info__inner .plan dl::before {
  content: "";
  display: block;
  width: 32px;
  height: 2px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-plan .plan-info .plan-info__inner .plan dl dt {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.4rem;
  text-align: center;
}
.sec-plan .plan-info .plan-info__inner .plan dl dd {
  margin-top: 4px;
  font-size: 1.4rem;
  line-height: 1.4;
}
.sec-plan .plan-info .plan-info__inner .plan dl dd::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 6px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  border-radius: 2px;
}
.sec-plan .plan-info .caption {
  color: #676767;
  font-size: 1.2rem;
}

.sec-plan .about-ticket {
  margin-top: 56px;
}
.sec-plan .about-ticket .ttl-ticket {
  color: #ffffff;
  font-size: 1.8rem;
  letter-spacing: .25rem;
  text-align: center;
}
.sec-plan .about-ticket .ttl-ticket + .txt {
  color: #ffffff;
  font-size: 1.3rem;
  line-height: 2.0;
  text-align: center;
}
.sec-plan .about-ticket .price-wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 32px;
  gap: 24px;
}
.sec-plan .about-ticket .price-wrap .flex-functions {
  display: flex;
  padding: 0 24px;
  flex-wrap: wrap;
  gap: 24px;
}
.sec-plan .about-ticket .price-wrap .flex-functions .function {
  border-radius: 8px;
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.15));
  overflow: hidden;
}
.sec-plan .about-ticket .price-wrap .flex-functions .function .thumbnail {
  position: relative;
}
.sec-plan .about-ticket .price-wrap .flex-functions .function .thumbnail figcaption {
  padding: 4px 24px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  color: #ffffff;
  position: absolute;
  top: 20px;
  left: 0;
}
.sec-plan .about-ticket .price-wrap .flex-functions .function .txt-wrap {
  padding: 16px 16px 24px;
  background: #ffffff;
}
.sec-plan .about-ticket .price-wrap .flex-functions .function .txt-wrap .lead {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
}
.sec-plan .about-ticket .price-wrap .flex-functions .function .txt-wrap .txt {
  margin-top: 4px;
  font-size: 1.3rem;
}
.sec-plan .about-ticket .arrow {
  width: 100%;
}
.sec-plan .about-ticket .arrow span {
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
  border-style: solid;
  border-right: 22px solid transparent;
  border-left: 22px solid transparent;
  border-top: 28px solid #FFF2DC;
  border-bottom: 0;
}
.sec-plan .about-ticket .price-ticket {
  padding: 32px 24px;
  background: #ffffff;
  border-radius: 8px;
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.15));
}
.sec-plan .about-ticket .price-ticket.fade03 {
  transform: translate(0, -50px);
}
.sec-plan .about-ticket .price-ticket.fade03.is-inview {
  transform: translate(0, 0);
  width: 100%;
  margin: 0 24px;
}
.sec-plan .about-ticket .price-ticket .flexbox {
  display: flex;
  flex-wrap: wrap;
}
.sec-plan .about-ticket .price-ticket .flexbox .txt-wrap {
  width: 100%;
}
.sec-plan .about-ticket .price-ticket .flexbox .txt-wrap .f-Dongle {
  color: #F89F28;
  font-size: 8.0rem;
  line-height: 0.6;
  opacity: .1;
}
.sec-plan .about-ticket .price-ticket .flexbox .txt-wrap .ttl-price-ticket {
  margin-top: -24px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 2.0rem;
  font-weight: 700;
}
.sec-plan .about-ticket .price-ticket .flexbox .txt-wrap .ttl-price-ticket + .txt {
  margin-top: 8px;
  font-size: 1.4rem;
  font-weight: 600;
}
.sec-plan .about-ticket .price-ticket .flexbox .price {
  width: 100%;
  margin-top: 24px;
}
.sec-plan .about-ticket .price-ticket .flexbox .price > div {
  display: flex;
  padding: 8px 18px;
  background: #FFF8ED;
  border-radius: 4px;
  font-size: 1.6rem;
  align-items: center;
  gap: 12px;
}
.sec-plan .about-ticket .price-ticket .flexbox .price > div:nth-child(n+2) {
  margin-top: 12px;
}
.sec-plan .about-ticket .price-ticket .flexbox .price > div dt,
.sec-plan .about-ticket .price-ticket .flexbox .price > div dd {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sec-plan .about-ticket .price-ticket .flexbox .price > div dd {
  padding-left: 12px;
  border-left: 1px solid #F89F28;
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: 0;
}
.sec-plan .about-ticket .price-ticket .flexbox .price > div dd span {
  display: inline-block;
  margin-left: 2px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.3rem;
  font-weight: 500;
  transform: translateY(-1px);
}
.sec-plan .about-ticket .price-ticket .caption {
  margin-top: 24px;
  color: #676767;
  font-size: 1.2rem;
}

@media print, screen and (min-width: 769px) {
  .sec-plan .plan-info {
    margin-top: 40px;
    padding: 48px 80px 32px;
    border-radius: 16px;
  }
  .sec-plan .plan-info .plan-info__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 100px;
  }
  .sec-plan .plan-info .plan-info__inner .plan {
    max-width: 230px;
    padding-bottom: 0;
  }
  .sec-plan .plan-info .plan-info__inner .plan:nth-child(n+2) {
    padding-top: 0;
  }
  .sec-plan .plan-info .plan-info__inner .plan:nth-child(n+2)::after {
    width: 1px;
    height: 200px;
    border: 1px solid #D9D9D9;
    top: 50%;
    left: -50px;
    transform: translate(0,-50%);
  }
  .sec-plan .plan-info .plan-info__inner .plan .plan-name {
    font-size: 1.8rem;
    font-weight: 700;
  }
  .sec-plan .plan-info .plan-info__inner .plan .plan-price {
    font-size: 4.8rem;
    font-weight: 700;
  }
  .sec-plan .plan-info .plan-info__inner .plan .plan-price span {
    font-size: 2.4rem;
    transform: translateY(-2px);
  }
  .sec-plan .plan-info .plan-info__inner .plan dl {
    max-width: 220px;
    margin: 12px auto 0;
    padding-top: 16px;
  }
  .sec-plan .plan-info .plan-info__inner .plan dl dt {
    font-size: 1.4rem;
    text-align: center;
  }
  .sec-plan .plan-info .plan-info__inner .plan dl dd {
    margin-top: 4px;
    font-size: 1.4rem;
  }

  .sec-plan .about-ticket {
    margin-top: 64px;
  }
  .sec-plan .about-ticket .ttl-ticket {
    font-size: 2.8rem;
    font-weight: 700;
  }
  .sec-plan .about-ticket .ttl-ticket + .txt {
    margin-top: 12px;
    font-size: 1.5rem;
  }
  .sec-plan .about-ticket .price-wrap {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 48px;
    gap: 24px;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions {
    display: flex;
    padding: 0;
    flex-wrap: nowrap;
    gap: 24px;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions .function {
    width: 240px;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions .function .thumbnail figcaption {
    padding: 6px 12px 8px;
    font-size: 1.4rem;
    line-height: 1;
    top: 12px;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions .function .txt-wrap {
    padding: 24px 16px 24px;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions .function .txt-wrap .lead {
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions .function .txt-wrap .txt {
    margin-top: 12px;
    font-size: 1.3rem;
    line-height: 1.7;
  }
  .sec-plan .about-ticket .arrow {
    display: flex;
    width: auto;
    align-items: center;
  }
  .sec-plan .about-ticket .arrow span {
    margin: 0;
    border-right: 0;
    border-left:  22px solid #FFF2DC;
    border-top: 22px solid transparent;
    border-bottom: 16px solid transparent;
  }
  .sec-plan .about-ticket .price-ticket {
    padding: 32px 40px;
    border-radius: 8px;
  }
  .sec-plan .about-ticket .price-ticket.fade03 {
    transform: translate(-50px, 0);
  }
  .sec-plan .about-ticket .price-ticket.fade03.is-inview {
    transform: translate(0, 0);
    width: 660px !important;
    margin: 0 0px;
  }
  .sec-plan .about-ticket .price-ticket .flexbox {
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .txt-wrap {
    width: auto;
    min-width: 220px;
    border-right: 1px solid #D9D9D9;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .txt-wrap .f-Dongle {
    font-size: 8.0rem;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .txt-wrap .ttl-price-ticket {
    margin-top: -24px;
    font-size: 2.2rem;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .txt-wrap .ttl-price-ticket + .txt {
    margin-top: 8px;
    font-size: 1.4rem;
    font-weight: 600;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .price {
    width: calc(100% - 260px);
    margin-top: 0;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .price > div {
    padding: 8px 24px;
    font-size: 1.8rem;
    line-height: 1.4;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .price > div:nth-child(n+2) {
    margin-top: 16px;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .price > div dd {
    padding-left: 16px;
    border-left: 1px solid #F89F28;
  }
  .sec-plan .about-ticket .price-ticket .caption {
    margin-top: 24px;
    font-size: 1.0rem;
    line-height: 1.5;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1024px) {
  .sec-plan .plan-info {
    padding: 48px 32px 32px;
  }
  .sec-plan .plan-info .plan-info__inner {
    gap: 30px;
  }
  .sec-plan .plan-info .plan-info__inner .plan {
    max-width: 260px;
    padding: 0 20px;
  }
  .sec-plan .plan-info .plan-info__inner .plan:nth-child(n+2)::after {
    left: -20px;
  }
  .sec-plan .about-ticket .price-wrap .flex-functions .function {
    width: 320px;
  }
  .sec-plan .about-ticket .price-wrap {
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
  }
  .sec-plan .about-ticket .arrow {
    width: 100%;
    justify-content: center;
  }
  .sec-plan .about-ticket .price-ticket {
      width: 100%;
  }
  .sec-plan .about-ticket .arrow span {
    border-right: 22px solid transparent;
    border-left: 22px solid transparent;
    border-top: 28px solid #FFF2DC;
    border-bottom: 0;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .price > div {
    display: inline-flex;
  }
}

@media print, screen and (min-width: 1025px) and (max-width: 1368px) {
  .sec-plan .about-ticket .price-wrap .flex-functions .function {
    width: 320px;
  }
  .sec-plan .about-ticket .price-wrap {
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
  }
  .sec-plan .about-ticket .arrow {
    width: 100%;
    justify-content: center;
  }
  .sec-plan .about-ticket .price-ticket {
      width: 100%;
  }
  .sec-plan .about-ticket .arrow span {
    border-right: 22px solid transparent;
    border-left: 22px solid transparent;
    border-top: 28px solid #FFF2DC;
    border-bottom: 0;
  }
  .sec-plan .about-ticket .price-ticket .flexbox .price > div {
    display: inline-flex;
  }
}

/* sec-voice
---------------------------------------------------------------------------*/
.sec-voice {
  padding-bottom: 25%;
  background: url(../../images/new_design/top_new/bg_voice_t.webp) top left no-repeat, url(../../images/new_design/top_new/bg_voice_b.webp) bottom right no-repeat, #FFFFFF;
  background-size: 90%;
}
.sec-voice .ttl-wrap .ttl-sec .f-Dongle,
.sec-voice .ttl-wrap .ttl-sec .ttl-ja,
.sec-voice .ttl-wrap h2 {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sec-voice .voice-wrap {
  margin-top: 40px;
  padding-bottom: 40px;
}
.sec-voice .voice-wrap .card-voice {
  padding: 32px 24px;
  background: #FFF9F4;
  border-radius: 8px;
}
.sec-voice .voice-wrap .card-voice .num-voice {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 4.8rem;
  line-height: 1;
  text-align: center;
}
.sec-voice .voice-wrap .card-voice .num-voice::before {
  display: inline-block;
  content: "";
  width: 27px;
  height: 31px;
  margin-right: 8px;
  background: url(../../images/new_design/top_new/icon_voice.svg) center;
  background-size: cover;
  transform: translateY(6px);
}
.sec-voice .voice-wrap .card-voice .icon-user {
  display: flex;
  width: 90px;
  height: 90px;
  margin: 16px auto 0;
  background: #ffffff;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
}
.sec-voice .voice-wrap .card-voice .tag-wrap {
  display: flex;
  margin: 8px auto 0;
  justify-content: center;
  gap: 6px;
}
.sec-voice .voice-wrap .card-voice .tag-wrap .tag {
  padding: 4px 8px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border:1px solid #E50037;
  border-radius: 6px;
  font-size: 1.3rem;
  line-height: 1;
}
.sec-voice .voice-wrap .card-voice h6 {
  margin-top: 12px;
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.6rem;
  line-height: 1.4;
}
.sec-voice .voice-wrap .card-voice .txt {
  margin-top: 12px;
  font-size: 1.3rem;
}

/* swiper custom */
.swiper .swiper-slide {
	height: auto;
}
.swiper .swiper-slide-item {
	height: 100%;
}
.sec-voice .voice-wrap .swiper-pagination-bullet {
  background: linear-gradient(106.4deg, #E50037 0%, #F89F28 100%);
  transition: .4s;
}
.sec-voice .voice-wrap .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 40px;
  border-radius: 50rem;
}

@media print, screen and (min-width: 769px) {
  .sec-voice {
    padding-bottom: 160px;
    background: url(../../images/new_design/top_new/bg_voice_t.webp) top left no-repeat, url(../../images/new_design/top_new/bg_voice_b.webp) bottom right no-repeat, #FFFFFF;
    background-size: 50%;
  }
  .sec-voice .voice-wrap {
    margin-top: 40px;
    padding-bottom: 60px;
  }
  .sec-voice .voice-wrap .card-voice {
    width: 280px;
    padding: 32px 24px;
  }
  .sec-voice .voice-wrap .card-voice .tag-wrap {
    display: flex;
    margin: 12px auto 0;
    justify-content: center;
    gap: 6px;
  }
  .sec-voice .voice-wrap .card-voice .txt {
    margin-top: 12px;
    font-size: 1.4rem;
    line-height: 1.7;
  }
}


/* area-cta
---------------------------------------------------------------------------*/
.area-cta {
  padding: 10%;
  background: url(../../images/new_design/top_new/bg_cta_sp.webp) center no-repeat;
  background-size: cover;
}
.area-cta h2 {
  color: #ffffff;
  font-size: 1.8rem;
}
.area-cta h2 span {
  display: block;
  font-size: 3.6rem;
}
.area-cta .cta-dowload-app {
  display: flex;
  margin: 12px auto 0;
  justify-content: center;
  gap: 16px;
}

@media print, screen and (min-width: 769px) {
  .area-cta {
    padding: 32px 0 0;
    background: url(../../images/new_design/top_new/bg_cta_pc.webp) center no-repeat;
    background-size: cover;
  }
  .area-cta .inner {
    display: flex;
    max-width: 860px;
    margin: 0 auto;
    padding: 0 32px;
    align-items: center;
  }
  .area-cta .txt-wrap {
    width: 540px;
  }
  .area-cta h2 {
    font-size: 2.2rem;
    line-height: 1.6;
  }
  .area-cta h2 span {
    display: inline-block;
    font-size: 100%;
  }
  .area-cta .cta-dowload-app {
    margin: 32px auto 0;
    justify-content: flex-start;
    gap: 24px;
  }
}